path: /build/build/vo-amrwbenc-media-libs-0.1.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/vo-amrwbenc -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/vo-amrwbenc
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/vo-amrwbenc && luet-portage --dir /pkgdir/vo-amrwbenc
    media-libs/vo-amrwbenc && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: vo-amrwbenc
    version: 0.1.3
    category: media-libs
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: VisualOn AMR-WB encoder library
    uri:
    - https://sourceforge.net/projects/opencore-amr/
    license: Apache-2.0
    buildtimestamp: 2023-08-28 18:41:52.50646687 +0000 UTC m=+60.942730771
    labels:
      IUSE: examples static-libs
      emerge.packages: media-libs/vo-amrwbenc
      kit: media-kit
      original.package.name: media-libs/vo-amrwbenc
      original.package.slot: "0"
      original.package.version: 0.1.3
    treedir: /build/packages
  package_dir: /pkgdir/vo-amrwbenc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7653051e7e43399088c813141a5b3712a80ddc594a446225da0b7db0c7030926
compressiontype: zstd
files:
- usr/include/vo-amrwbenc/enc_if.h
- usr/lib64/libvo-amrwbenc.so
- usr/lib64/libvo-amrwbenc.so.0
- usr/lib64/libvo-amrwbenc.so.0.0.4
- usr/lib64/pkgconfig/vo-amrwbenc.pc
- usr/share/doc/vo-amrwbenc-0.1.3/ChangeLog.bz2
- usr/share/doc/vo-amrwbenc-0.1.3/README.bz2
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/BUILD_TIME
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/CATEGORY
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/CBUILD
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/CFLAGS
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/CHOST
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/CONTENTS
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/COUNTER
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/CXXFLAGS
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/DEFINED_PHASES
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/DESCRIPTION
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/EAPI
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/FEATURES
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/HOMEPAGE
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/IUSE
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/IUSE_EFFECTIVE
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/KEYWORDS
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/LDFLAGS
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/LICENSE
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/NEEDED
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/PF
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/PROVIDES
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/REQUIRES
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/SIZE
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/SLOT
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/USE
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/environment.bz2
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/repository
- var/db/pkg/media-libs/vo-amrwbenc-0.1.3/vo-amrwbenc-0.1.3.ebuild
package_cacheimage: ""
runtime:
  name: vo-amrwbenc
  version: 0.1.3
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: VisualOn AMR-WB encoder library
  uri:
  - https://sourceforge.net/projects/opencore-amr/
  license: Apache-2.0
  labels:
    IUSE: examples static-libs
    emerge.packages: media-libs/vo-amrwbenc
    kit: media-kit
    original.package.name: media-libs/vo-amrwbenc
    original.package.slot: "0"
    original.package.version: 0.1.3
